a    { text-decoration: none; color: White;}


body{
	background-color: #9BBBA6;
	background-image: url(../urbi/poza1.jpg);
	text-align: left;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	color: White;
	background-repeat: no-repeat;
}





 .galery{
	width: 250px;
	height: 300px;
	font-size: 22px;
	position: absolute;
	left: 43px;
	top: 150px;
	text-align: left;
	background-image: url(../urbi/erb.jpg);
	background-repeat: no-repeat;
}
.urbariat2{
	width: 250px;
	height: 70px;
	font-size: 30px;
	position: absolute;
	left: 43px;
	top: 40px;
	text-align: center;
	border: solid 2px green;
 font-family: "Times New Roman", Times, serif; }
	
	.urbariat9{
	width: 250px;
	height: 70px;
	font-size: 30px;
	color: Maroon;
	position: absolute;
	left: 41px;
	top: 38px;
	text-align: center;
	border: solid 2px green;
 font-family: "Times New Roman", Times, serif; }
		
	
.firma{
	width: 990px;
	height: 200px;
	background-color: rgba(0, 0, 0, 0.1); 
	font-size: 54px;
	color:Maroon;
	position: absolute;border: solid 1px Black;
	left: 341px;
	top: 38px;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	border: solid 1px Green;  
	}
	.firma1{
	width: 990px;
	height: 200px;
	ackground-color: rgba(0, 0, 0, 0.3); 
	font-size: 54px;
	color: White;
	position: absolute;
	left: 343px;
	top: 38px;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	border: solid 1px Green; 
	}
	
	#kona1{
	width: 140px;
	height: 190px;
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
	color: White;
	position: absolute;
	left: 43px;
	top: 800px;
	text-align: left;
	border: 1px solid White;
	padding-left: 10px;
	padding-top: 10px;
	z-index: 10;
	background-color: rgba(0, 0, 0, 0.3);
	padding-bottom: 10px;
}	
	
	#kona2{
	width: 317px;
	height: 190px;
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
	color: White;
	position: absolute;
	left: 197px;
	top: 800px;
	text-align: left;
	border: 1px solid White;
	padding-left: 10px;
	padding-top: 10px;
	z-index: 10;
	background-color: rgba(0, 0, 0, 0.3);
	padding-bottom: 10px;
}	
	#kona2b{
	width: 331px;
	height: 150px;
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
	color: White;
	position: absolute;
	left: 528px;
	top: 800px;
	text-align: left;
	padding-bottom: 10px;
	border: solid 1px White;
	padding-left: 10px;
	padding-top: 51px;
	z-index: 10;background-color: rgba(0, 0, 0, 0.3);
	padding-bottom: 10px; 
}	
	
	
	
	
#kona3{
	width: 134px;
	height: 190px;
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
	color: White;
	position: absolute;
	left: 874px;
	top: 800px;
	text-align: left;
	
	border: solid 1px White;
	padding-left: 10px;
	padding-top: 10px;
	z-index: 10;background-color: rgba(0, 0, 0, 0.3);
	padding-bottom: 10px; 
}	
#kona3b{
	width: 281px;
	height: 190px;
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
	color: White;
	position: absolute;
	left: 1021px;
	top: 800px;
	text-align: left;
	padding-bottom: 10px;
	border: solid 1px White;
	padding-left: 10px;
	padding-top: 10px;
	z-index: 10;background-color: rgba(0, 0, 0, 0.3); 
}	
#kona{
	width: 1260px;
	height: 190px;
	font-size: 17px;
	font-family: "Times New Roman", Times, serif;
	color: Maroon;
	position: absolute;
	left: 43px;
	top: 800px;
	text-align: left;
	
	border: solid 1px White;
	padding-left: 10px;
	padding-top: 10px;background-color: rgba(0, 0, 0, 0.5); 
	padding-bottom: 10px;
}	
	.oznamynapis{
	width: 550px;
	height: 20px;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	color: Maroon;
	position: absolute;
	left: 53px;
	top: 520px;
	text-align: left;
	order: solid 2px green;
	}	
	
	
	
	.oznamy{
	width: 450px;
	min-height: 150px;
   height: auto;
	ont-size: 18px;
	font-family: "Times New Roman", Times, serif;
	olor: black;
	text-align: left;
	text-indent: 25px;
	padding: 5px;
	position: absolute;
	top: 550px;
	left: 43px;
	border: 4px groove green;
	color: black;
	ackground-color: White;
	order-radius: 10px;
	z-index= 1000;
}
 #pozva{
	width: 450px;
	min-height: 150px;
   height: auto;
	background-image:url('urbi/pozva.png') 
	ont-size: 18px;
	font-family: "Times New Roman", Times, serif;
	olor: black;
	text-align: left;
	text-indent: 25px;
	padding: 5px;
	position: relative;
	top: 550px;
	left: 43px;
	border: 4px groove green;
	color: black;
	ackground-color: White;
	order-radius: 10px;
	z-index= 1000;
}
#meghi{
	width: 450px;
	min-height: 150px;
   height: auto;
	ont-size: 18px;
	font-family: "Times New Roman", Times, serif;
	olor: black;
	text-align: left;
	text-indent: 25px;
	padding: 5px;
	position: absolute;
	top: 550px;
	left: 43px;
	border: 4px groove green;
	color: black;
	ackground-color: White;
	order-radius: 10px;
	z-index= 1000;
}
#kde{
	width: 450px;
	min-height: 150px;
   height: auto;
	ont-size: 18px;
	font-family: "Times New Roman", Times, serif;
	olor: black;
	text-align: left;
	text-indent: 25px;
	padding: 5px;
	position: absolute;
	top: 550px;
	left: 43px;
	border: 4px groove green;
	color: black;
	ackground-color: White;
	order-radius: 10px;
	z-index= 1000;
}
	
#fotonapis{
	width: 180px;
	height: 20px;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	color: White;
	position: absolute;
	left: 1160px;
	top: 570px;
	text-align: left;
	z-index:200;
	}	
	#dokunapis{
	width: 180px;
	height: 20px;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	color: White;
	position: absolute;
	left: 1160px;
	top: 540px;
	text-align: left;
	z-index:200;
	}
	#odkazy{
	width: 330px;
	height: 20px;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	color: White;
	position: absolute;
	left: 1000px;
	top: 770px;
	text-align: left;
	z-index:200;
	}	
#onasnapis{
	width: 180px;
	height: 20px;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	color: White;
	position: absolute;
	left: 630px;
	top: 270px;
	text-align: left;
	z-index:200;
	}	


	#pas{
	width: 1290px;
	height: 20px;
	font-size: 12px;
	color: green;
	position: absolute;
	left: 25px;
	top: 1383px;
	text-align: right;
	font-family: "Times New Roman", Times, serif;
	}	
	


#www{
	width: 700px;
	min-height: 50px;
   height: auto;
	font-size: 14px;
	font-family: "Times New Roman", Times, serif;
	color: Maroon;
	text-align: left;
	text-indent: 25px;
	padding: 5px;
	position: absolute;
	top: 668px;
	left: 600px;
	border: 1px solid White;
	background: #B6C3BC;
}
